Page MenuHomePhabricator

in RTL langs, the text of the work "save" on cards on home screen overflows and covers the "share" icon
Closed, ResolvedPublic

Description

Event Timeline

Matanya created this task.Nov 14 2017, 9:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2017, 9:23 PM
Matanya renamed this task from in RTL langs, the text of the work "save" on cards on home screen overflows and covers the "share" word to in RTL langs, the text of the work "save" on cards on home screen overflows and covers the "share" icon.Nov 14 2017, 9:24 PM

Change 391332 had a related patch set uploaded (by Dbrant; owner: Dbrant):
[apps/android/wikipedia@master] Fix alignment of ConstraintLayouts for RTL.

https://gerrit.wikimedia.org/r/391332

Change 391332 merged by jenkins-bot:
[apps/android/wikipedia@master] Fix alignment of ConstraintLayouts for RTL.

https://gerrit.wikimedia.org/r/391332

Restricted Application added a project: I18n. · View Herald TranscriptNov 15 2017, 1:03 PM
Dbrant added a subscriber: Dbrant.Nov 16 2017, 7:33 PM

@Matanya Alpha should be updated. Feel free to close if fixed.

Matanya closed this task as Resolved.Nov 16 2017, 8:02 PM
Matanya claimed this task.

Indeed, fixed, Thanks!